prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=17

Name: Cogl
Description: An object oriented GL/GLES Abstraction/Utility Layer in mutter
Version: 49.5
Requires: glib-2.0 >=  2.81.1, gio-unix-2.0 >=  2.81.1, gobject-2.0 >=  2.81.1, graphene-gobject-1.0 >=  1.10.2, wayland-server >=  1.24, egl, x11 >=  1.7.0, gl, glesv2
Requires.private: mutter-mtk-17, gmodule-no-export-2.0 >=  2.81.1, pixman-1 >=  0.42, xext, xdamage, xrandr >=  1.5.0
Libs: -L${prefix}/lib/mutter-17 -lmutter-cogl-17 -lm
Cflags: -I${includedir}/mutter-17/cogl
